
sort_priority:                                           100

self:                                                    CE_num.png
self.xpos:                                               8
self.ypos:                                               18
self.frames:                                             1
any_element:                                             CE_num.png
any_element.xpos:                                        9
any_element.ypos:                                        18
any_element.frames:                                      1

envelope_1.EDITOR:                                       CE_num.png
envelope_1.EDITOR.xpos:                                  2
envelope_1.EDITOR.ypos:                                  18
envelope_1.EDITOR.frames:                                1
envelope_2.EDITOR:                                       CE_num.png
envelope_2.EDITOR.xpos:                                  3
envelope_2.EDITOR.ypos:                                  18
envelope_2.EDITOR.frames:                                1
envelope_3.EDITOR:                                       CE_num.png
envelope_3.EDITOR.xpos:                                  4
envelope_3.EDITOR.ypos:                                  18
envelope_3.EDITOR.frames:                                1
envelope_4.EDITOR:                                       CE_num.png
envelope_4.EDITOR.xpos:                                  5
envelope_4.EDITOR.ypos:                                  18
envelope_4.EDITOR.frames:                                1

sokoban_object:                                          64soko_set.png
sokoban_object.tile_size:                                64
sokoban_object.xpos:                                     2
sokoban_object.ypos:                                     6
sokoban_object.frames:                                   1
sokoban_object.pushing.right:                            64soko_alpha.png
sokoban_object.pushing.right.tile_size:                  64
sokoban_object.pushing.right.xpos:                       0
sokoban_object.pushing.right.ypos:                       0
sokoban_object.pushing.right.frames:                     8
sokoban_object.pushing.left:                             64soko_alpha.png
sokoban_object.pushing.left.tile_size:                   64
sokoban_object.pushing.left.xpos:                        0
sokoban_object.pushing.left.ypos:                        0
sokoban_object.pushing.left.frames:                      8
sokoban_object.pushing.left.anim_mode:                   reverse
sokoban_object.pushing.down:                             64soko_alpha.png
sokoban_object.pushing.down.tile_size:                   64
sokoban_object.pushing.down.xpos:                        8
sokoban_object.pushing.down.ypos:                        0
sokoban_object.pushing.down.frames:                      8
sokoban_object.pushing.up:                               64soko_alpha.png
sokoban_object.pushing.up.tile_size:                     64
sokoban_object.pushing.up.xpos:                          8
sokoban_object.pushing.up.ypos:                          0
sokoban_object.pushing.up.frames:                        8
sokoban_object.pushing.up.anim_mode:                     reverse
sokoban_field_empty:                                     64soko_set.png
sokoban_field_empty.tile_size:                           64
sokoban_field_empty.xpos:                                1
sokoban_field_empty.ypos:                                6
sokoban_field_empty.frames:                              1
sokoban_field_full:                                      64soko_set.png
sokoban_field_full.tile_size:                            64
sokoban_field_full.xpos:                                 3
sokoban_field_full.ypos:                                 6
sokoban_field_full.frames:                               1
sokoban_field_player:                                    64soko_set.png
sokoban_field_player.tile_size:                          64
sokoban_field_player.xpos:                               4
sokoban_field_player.ypos:                               6
sokoban_field_player.frames:                             1 
empty_space:                                             floor3.png
empty_space.tile_size:                                   64
empty_space.xpos:                                        0
empty_space.ypos:                                        0
empty_space.frames:                                      4
empty_space.anim_mode:                                   tiled
empty_space.PREVIEW:                                     sokoprev.png
empty_space.PREVIEW.xpos:                                5
empty_space.PREVIEW.ypos:                                0
steelwall:                                               64soko_set.png
steelwall.tile_size:                                     64
steelwall.xpos:                                          8
steelwall.ypos:                                          6
steelwall.frames:                                        1
steelwall.CRUMBLED:                                      64soko_set.png
steelwall.CRUMBLED.tile_size:                            64
steelwall.CRUMBLED.xpos:                                 14
steelwall.CRUMBLED.ypos:                                 6
steelwall.CRUMBLED.frames:                               2
steelwall.CRUMBLED.border_size:                          8
steelwall.CRUMBLED.style:                                accurate_borders,inner_corners
steelwall.CRUMBLED.class:                                steelwall
invisible_steelwall:                                     64soko_set.png
invisible_steelwall.tile_size:                           64
invisible_steelwall.xpos:                                0
invisible_steelwall.ypos:                                6
invisible_steelwall.frames:                              1
invisible_steelwall_topleft:                             64soko_set.png
invisible_steelwall_topleft.tile_size:                   64
invisible_steelwall_topleft.xpos:                        0
invisible_steelwall_topleft.ypos:                        6
invisible_steelwall_topleft.frames:                      1
invisible_steelwall_topright:                            64soko_set.png
invisible_steelwall_topright.tile_size:                  64
invisible_steelwall_topright.xpos:                       0
invisible_steelwall_topright.ypos:                       6
invisible_steelwall_topright.frames:                     1
invisible_steelwall_bottomleft:                          64soko_set.png
invisible_steelwall_bottomleft.tile_size:                64
invisible_steelwall_bottomleft.xpos:                     0
invisible_steelwall_bottomleft.ypos:                     6
invisible_steelwall_bottomleft.frames:                   1
invisible_steelwall_bottomright:                         64soko_set.png
invisible_steelwall_bottomright.tile_size:               64
invisible_steelwall_bottomright.xpos:                    0
invisible_steelwall_bottomright.ypos:                    6
invisible_steelwall_bottomright.frames:                  1
invisible_steelwall_horizontal:                          64soko_set.png
invisible_steelwall_horizontal.tile_size:                64
invisible_steelwall_horizontal.xpos:                     0
invisible_steelwall_horizontal.ypos:                     6
invisible_steelwall_horizontal.frames:                   1
invisible_steelwall_vertical:                            64soko_set.png
invisible_steelwall_vertical.tile_size:                  64
invisible_steelwall_vertical.xpos:                       0
invisible_steelwall_vertical.ypos:                       6
invisible_steelwall_vertical.frames:                     1

steel_exit_closed:                                       64soko_set.png
steel_exit_closed.tile_size:                             64
steel_exit_closed.xpos:                                  0
steel_exit_closed.ypos:                                  6
steel_exit_closed.frames:                                1
steel_exit_closed.EDITOR:                                64soko_set.png
steel_exit_closed.EDITOR.xpos:                           0
steel_exit_closed.EDITOR.ypos:                           6
steel_exit.opening:                                      64soko_set.png
steel_exit.opening.tile_size:                            64
steel_exit.opening.xpos:                                 0
steel_exit.opening.ypos:                                 6
steel_exit.opening.frames:                               1
steel_exit_open:                                         64soko_set.png
steel_exit_open.tile_size:                               64
steel_exit_open.xpos:                                    0
steel_exit_open.ypos:                                    6
steel_exit_open.frames:                                  1
steel_exit.closing:                                      64soko_set.png
steel_exit.closing.tile_size:                            64
steel_exit.closing.xpos:                                 0
steel_exit.closing.ypos:                                 6
steel_exit.closing.frames:                               1

# player1-4

# player1 topview

player_1:                                                64pl_topview.png
player_1.tile_size:                                      64
player_1.xpos:                                           23
player_1.ypos:                                           8
player_1.frames:                                         1
player_1.EDITOR:                                         sokoplus.png
player_1.EDITOR.xpos:                                    0
player_1.EDITOR.ypos:                                    11

# lookinground

player_1.down:                                           64pl_topview.png
player_1.down.tile_size:                                 64
player_1.down.xpos:                                      23
player_1.down.ypos:                                      8
player_1.down.frames:                                    1
player_1.left:                                           64pl_topview.png
player_1.left.tile_size:                                 64
player_1.left.xpos:                                      16
player_1.left.ypos:                                      8
player_1.left.frames:                                    8
player_1.left.delay:                                     2                               
player_1.left.anim_mode:                                 linear
player_1.right:                                          64pl_topview.png
player_1.right.tile_size:                                64
player_1.right.xpos:                                     0
player_1.right.ypos:                                     8
player_1.right.frames:                                   8
player_1.right.delay:                                    2
player_1.right.anim_mode:                                linear,reverse
player_1.up:                                             64pl_topview.png
player_1.up.tile_size:                                   64
player_1.up.xpos:                                        8
player_1.up.ypos:                                        8
player_1.up.frames:                                      16
player_1.up.delay:                                       1
player_1.up.anim_mode:                                   linear

# moving
player_1.moving.down:                                    64pl_topview.png
player_1.moving.down.tile_size:                          64
player_1.moving.down.xpos:                               0
player_1.moving.down.ypos:                               0
player_1.moving.down.frames:                             12
player_1.moving.down.offset:                             128
player_1.moving.up:                                      64pl_topview.png
player_1.moving.up.tile_size:                            64
player_1.moving.up.xpos:                                 0
player_1.moving.up.ypos:                                 3
player_1.moving.up.frames:                               12
player_1.moving.up.offset:                               128
player_1.moving.left:                                    64pl_topview.png
player_1.moving.left.tile_size:                          64
player_1.moving.left.xpos:                               0
player_1.moving.left.ypos:                               1
player_1.moving.left.frames:                             12
player_1.moving.left.offset:                             128
player_1.moving.right:                                   64pl_topview.png
player_1.moving.right.tile_size:                         64
player_1.moving.right.xpos:                              0
player_1.moving.right.ypos:                              2
player_1.moving.right.frames:                            12
player_1.moving.right.offset:                            128

# pushing
player_1.pushing.down:                                   64pl_topview.png
player_1.pushing.down.tile_size:                         64
player_1.pushing.down.xpos:                              0
player_1.pushing.down.ypos:                              4
player_1.pushing.down.frames:                            24
player_1.pushing.up:                                     64pl_topview.png
player_1.pushing.up.tile_size:                           64
player_1.pushing.up.xpos:                                0
player_1.pushing.up.ypos:                                7
player_1.pushing.up.frames:                              24

player_1.pushing.left:                                   64pl_topview.png
player_1.pushing.left.tile_size:                         64
player_1.pushing.left.xpos:                              0
player_1.pushing.left.ypos:                              5
player_1.pushing.left.frames:                            24
player_1.pushing.right:                                  64pl_topview.png
player_1.pushing.right.tile_size:                        64
player_1.pushing.right.xpos:                             0
player_1.pushing.right.ypos:                             6
player_1.pushing.right.frames:                           24

player_1.boring:                                         64pl_topview.png
player_1.boring.tile_size:                               64
player_1.boring.xpos:                                    0
player_1.boring.ypos:                                    11
player_1.boring.frames:                                  48
player_1.boring.delay:                                   1
player_1.boring.anim_mode:                               linear
player_1.boring.anim_delay_fixed:                        400
player_1.boring.anim_delay_random:                       0
player_1.boring.post_delay_fixed:                        100
player_1.boring.post_delay_random:                       0

# boring look up

player_1.boring[1]:                                       64pl_topview.png
player_1.boring[1].tile_size:                             64
player_1.boring[1].xpos:                                  0
player_1.boring[1].ypos:                                  9
player_1.boring[1].frames:                                24
player_1.boring[1].delay:                                 1
player_1.boring[1].anim_mode:                             linear
player_1.boring[1].anim_delay_fixed:                      600
player_1.boring[1].anim_delay_random:                     0
player_1.boring[1].post_delay_fixed:                      400
player_1.boring[1].post_delay_random:                     0 


#boring turn left and back                

player_1.boring[2]:                                      64pl_topview.png
player_1.boring[2].tile_size:                            64
player_1.boring[2].xpos:                                 0
player_1.boring[2].ypos:                                 10
player_1.boring[2].frames:                               12
player_1.boring[2].delay:                                4
player_1.boring[2].anim_mode:                            linear
player_1.boring[2].anim_delay_fixed:                     400
player_1.boring[2].anim_delay_random:                    0
player_1.boring[2].post_delay_fixed:                     400
player_1.boring[2].post_delay_random:                    0

# boring turn 180 to the right

player_1.boring[3]:                                      64pl_topview.png
player_1.boring[3].tile_size:                            64
player_1.boring[3].xpos:                                 12
player_1.boring[3].ypos:                                 10
player_1.boring[3].frames:                               12
player_1.boring[3].delay:                                4
player_1.boring[3].anim_mode:                            linear
player_1.boring[3].anim_delay_fixed:                     400
player_1.boring[3].anim_delay_random:                    0
player_1.boring[3].post_delay_fixed:                     400
player_1.boring[3].post_delay_random:                    0

# player_1.boring[4]:                                      -1

[player].boring_delay_fixed:                             320
[player].boring_delay_random:                            0
[player].sleeping_delay_fixed:                           100000
[player].sleeping_delay_random:                          512

game.use_masked_pushing:                                 true
game.use_native_emc_graphics_engine:                     false

# CUSTOMELEMENTS(1-256)

# CUSTOMELEMENTS(1-256)

custom_1:                                                64soko_set.png
custom_1.tile_size:                                      64
custom_1.xpos:                                           0
custom_1.ypos:                                           6
custom_1.frames:                                         1
custom_1.PREVIEW:                                        sokoprev.png
custom_1.PREVIEW.xpos:                                   5
custom_1.PREVIEW.ypos:                                   0
custom_2:                                                64soko_set.png
custom_2.tile_size:                                      64
custom_2.xpos:                                           0
custom_2.ypos:                                           5
custom_2.frames:                                         16
custom_2.delay:                                          2
custom_2.anim_mode:                                      linear
custom_2.EDITOR:                                         64soko_set.png
custom_2.EDITOR.xpos:                                    6
custom_2.EDITOR.ypos:                                    6
custom_2.PREVIEW:                                        64soko_set.png
custom_2.PREVIEW.xpos:                                   6
custom_2.PREVIEW.ypos:                                   6
custom_3:                                                64soko_set.png
custom_3.tile_size:                                      64
custom_3.xpos:                                           0
custom_3.ypos:                                           3
custom_3.frames:                                         16
custom_3.delay:                                          2
custom_3.anim_mode:                                      linear
custom_3.EDITOR:                                         64soko_set.png
custom_3.EDITOR.xpos:                                    5
custom_3.EDITOR.ypos:                                    6
custom_3.PREVIEW:                                        sokoprev.png
custom_3.PREVIEW.xpos:                                   4
custom_3.PREVIEW.ypos:                                   0
custom_4:                                                64soko_set.png
custom_4.tile_size:                                      64
custom_4.xpos:                                           0
custom_4.ypos:                                           0
custom_4.frames:                                         16
custom_4.delay:                                          2
custom_4.anim_mode:                                      linear
custom_4.EDITOR:                                         64soko_set.png
custom_4.EDITOR.xpos:                                    2
custom_4.EDITOR.ypos:                                    6
custom_4.PREVIEW:                                        sokoprev.png
custom_4.PREVIEW.xpos:                                   1
custom_4.PREVIEW.ypos:                                   0
custom_5:                                                64soko_set.png
custom_5.tile_size:                                      64
custom_5.xpos:                                           0
custom_5.ypos:                                           1
custom_5.frames:                                         16
custom_5.delay:                                          2
custom_5.anim_mode:                                      linear
custom_5.EDITOR:                                         64soko_set.png
custom_5.EDITOR.xpos:                                    1
custom_5.EDITOR.ypos:                                    6
custom_5.PREVIEW:                                        sokoprev.png
custom_5.PREVIEW.xpos:                                   0
custom_5.PREVIEW.ypos:                                   0
custom_6:                                                64soko_set.png
custom_6.tile_size:                                      64
custom_6.xpos:                                           0
custom_6.ypos:                                           2
custom_6.frames:                                         16
custom_6.delay:                                          2
custom_6.anim_mode:                                      linear
custom_6.EDITOR:                                         64soko_set.png
custom_6.EDITOR.xpos:                                    3
custom_6.EDITOR.ypos:                                    6
custom_6.PREVIEW:                                        sokoprev.png
custom_6.PREVIEW.xpos:                                   2
custom_6.PREVIEW.ypos:                                   0
custom_7:                                                64soko_set.png
custom_7.tile_size:                                      64
custom_7.xpos:                                           0
custom_7.ypos:                                           4
custom_7.frames:                                         16
custom_7.delay:                                          2
custom_7.anim_mode:                                      linear
custom_7.EDITOR:                                         64soko_set.png
custom_7.EDITOR.xpos:                                    4
custom_7.EDITOR.ypos:                                    6
custom_7.PREVIEW:                                        sokoprev.png
custom_7.PREVIEW.xpos:                                   3
custom_7.PREVIEW.ypos:                                   0
custom_8:                                                64soko_set.png
custom_8.tile_size:                                      64
custom_8.xpos:                                           0
custom_8.ypos:                                           6
custom_8.frames:                                         1
custom_9:                                                64soko_set.png
custom_9.tile_size:                                      64
custom_9.xpos:                                           0
custom_9.ypos:                                           6
custom_9.frames:                                         1
custom_9.EDITOR:                                         64soko_set.png
custom_9.EDITOR.xpos:                                    7
custom_9.EDITOR.ypos:                                    6
custom_9.PREVIEW:                                        sokoprev.png
custom_9.PREVIEW.xpos:                                   5
custom_9.PREVIEW.ypos:                                   0
custom_10:                                               64soko_set.png
custom_10.tile_size:                                     64
custom_10.xpos:                                          0
custom_10.ypos:                                          6
custom_10.frames:                                        1
custom_10.EDITOR:                                        64soko_set.png
custom_10.EDITOR.xpos:                                   7
custom_10.EDITOR.ypos:                                   6
custom_10.PREVIEW:                                       sokoprev.png
custom_10.PREVIEW.xpos:                                  5
custom_10.PREVIEW.ypos:                                  0
custom_11:                                               64soko_set.png
custom_11.tile_size:                                     64
custom_11.xpos:                                          0
custom_11.ypos:                                          6
custom_11.frames:                                        1
custom_11.EDITOR:                                        64soko_set.png
custom_11.EDITOR.xpos:                                   7
custom_11.EDITOR.ypos:                                   6
custom_11.PREVIEW:                                       sokoprev.png
custom_11.PREVIEW.xpos:                                  5
custom_11.PREVIEW.ypos:                                  0
custom_12:                                               64soko_set.png
custom_12.tile_size:                                     64
custom_12.xpos:                                          0
custom_12.ypos:                                          6
custom_12.frames:                                        1
custom_12.EDITOR:                                        64soko_set.png
custom_12.EDITOR.xpos:                                   7
custom_12.EDITOR.ypos:                                   6
custom_12.PREVIEW:                                       sokoprev.png
custom_12.PREVIEW.xpos:                                  5
custom_12.PREVIEW.ypos:                                  0
custom_13:                                               64soko_set.png
custom_13.tile_size:                                     64
custom_13.xpos:                                          0
custom_13.ypos:                                          6
custom_13.frames:                                        1
custom_13.EDITOR:                                        64soko_set.png
custom_13.EDITOR.xpos:                                   7
custom_13.EDITOR.ypos:                                   6
custom_13.PREVIEW:                                       sokoprev.png
custom_13.PREVIEW.xpos:                                  5
custom_13.PREVIEW.ypos:                                  0 custom_14:                                               64soko_set.png
custom_14.tile_size:                                     64
custom_14.xpos:                                          0
custom_14.ypos:                                          6
custom_14.frames:                                        1
custom_14.EDITOR:                                        64soko_set.png
custom_14.EDITOR.xpos:                                   7
custom_14.EDITOR.ypos:                                   6
custom_14.PREVIEW:                                       sokoprev.png
custom_14.PREVIEW.xpos:                                  5
custom_14.PREVIEW.ypos:                                  0
custom_15:                                               64soko_set.png
custom_15.tile_size:                                     64
custom_15.xpos:                                          0
custom_15.ypos:                                          6
custom_15.frames:                                        1
custom_15.EDITOR:                                        64soko_set.png
custom_15.EDITOR.xpos:                                   7
custom_15.EDITOR.ypos:                                   6
custom_15.PREVIEW:                                       sokoprev.png
custom_15.PREVIEW.xpos:                                  5
custom_15.PREVIEW.ypos:                                  0
custom_16:                                               64soko_set.png
custom_16.tile_size:                                     64
custom_16.xpos:                                          0
custom_16.ypos:                                          6
custom_16.frames:                                        1
custom_16.EDITOR:                                        64soko_set.png
custom_16.EDITOR.xpos:                                   7
custom_16.EDITOR.ypos:                                   6
custom_16.PREVIEW:                                       sokoprev.png
custom_16.PREVIEW.xpos:                                  5
custom_16.PREVIEW.ypos:                                  0
custom_17:                                               64soko_set.png
custom_17.tile_size:                                     64
custom_17.xpos:                                          0
custom_17.ypos:                                          7
custom_17.frames:                                        48
custom_17.anim_mode:                                     linear
custom_17.EDITOR:                                        64soko_set.png
custom_17.EDITOR.xpos:                                   7
custom_17.EDITOR.ypos:                                   6
custom_17.PREVIEW:                                       sokoprev.png
custom_17.PREVIEW.xpos:                                  5
custom_17.PREVIEW.ypos:                                  0      
custom_18:                                               64soko_set.png
custom_18.tile_size:                                     64
custom_18.xpos:                                          0
custom_18.ypos:                                          6
custom_18.frames:                                        1
custom_18.EDITOR:                                        64soko_set.png
custom_18.EDITOR.xpos:                                   7
custom_18.EDITOR.ypos:                                   6
custom_18.PREVIEW:                                       sokoprev.png
custom_18.PREVIEW.xpos:                                  5
custom_18.PREVIEW.ypos:                                  0      
custom_19:                                               64soko_set.png
custom_19.tile_size:                                     64
custom_19.xpos:                                          8
custom_19.ypos:                                          6
custom_19.frames:                                        6
custom_19.delay:                                         100000
custom_19.anim_mode:                                     random
custom_19.CRUMBLED:                                      64soko_set.png
custom_19.CRUMBLED.tile_size:                            64
custom_19.CRUMBLED.xpos:                                 14
custom_19.CRUMBLED.ypos:                                 6
custom_19.CRUMBLED.frames:                               2
custom_19.CRUMBLED.border_size:                          8
custom_19.CRUMBLED.style:                                accurate_borders,inner_corners
custom_19.CRUMBLED.class:                                custom_19
custom_20:                                               CE_num.png
custom_20.xpos:                                          3
custom_20.ypos:                                          1
custom_20.frames:                                        1


# CREATOROBERFLÄCHE

# BORDERS(PNG-FILES)

steelwall_topleft:                                       64empty.png
steelwall_topleft.tile_size:                             64
steelwall_topleft.xpos:                                  0
steelwall_topleft.ypos:                                  0
steelwall_topleft.frames:                                1
steelwall_topright:                                      64empty.png
steelwall_topright.tile_size:                            64
steelwall_topright.xpos:                                 0
steelwall_topright.ypos:                                 0
steelwall_topright.frames:                               1
steelwall_bottomleft:                                    64empty.png
steelwall_bottomleft.tile_size:                          64
steelwall_bottomleft.xpos:                               0
steelwall_bottomleft.ypos:                               0
steelwall_bottomleft.frames:                             1
steelwall_bottomright:                                   64empty.png
steelwall_bottomright.tile_size:                         64
steelwall_bottomright.xpos:                              0
steelwall_bottomright.ypos:                              0
steelwall_bottomright.frames:                            1
steelwall_horizontal:                                    64empty.png
steelwall_horizontal.tile_size:                          64
steelwall_horizontal.xpos:                               0
steelwall_horizontal.ypos:                               0
steelwall_horizontal.frames:                             1
steelwall_vertical:                                      64empty.png
steelwall_vertical.tile_size:                            64
steelwall_vertical.xpos:                                 0
steelwall_vertical.ypos:                                 0
steelwall_vertical.frames:                               1

invisible_steelwall_topleft:                             64empty.png
invisible_steelwall_topleft.tile_size:                   64
invisible_steelwall_topleft.xpos:                        0
invisible_steelwall_topleft.ypos:                        0
invisible_steelwall_topleft.frames:                      1
invisible_steelwall_topright:                            64empty.png
invisible_steelwall_topright.tile_size:                  64
invisible_steelwall_topright.xpos:                       0
invisible_steelwall_topright.ypos:                       0
invisible_steelwall_topright.frames:                     1
invisible_steelwall_bottomleft:                          64empty.png
invisible_steelwall_bottomleft.tile_size:                64
invisible_steelwall_bottomleft.xpos:                     0
invisible_steelwall_bottomleft.ypos:                     0
invisible_steelwall_bottomleft.frames:                   1
invisible_steelwall_bottomright:                         64empty.png
invisible_steelwall_bottomright.tile_size:               64
invisible_steelwall_bottomright.xpos:                    0
invisible_steelwall_bottomright.ypos:                    0
invisible_steelwall_bottomright.frames:                  1
invisible_steelwall_horizontal:                          64empty.png
invisible_steelwall_horizontal.tile_size:                64
invisible_steelwall_horizontal.xpos:                     0
invisible_steelwall_horizontal.ypos:                     0
invisible_steelwall_horizontal.frames:                   1
invisible_steelwall_vertical:                            64empty.png
invisible_steelwall_vertical.tile_size:                  64
invisible_steelwall_vertical.xpos:                       0
invisible_steelwall_vertical.ypos:                       0
invisible_steelwall_vertical.frames:                     1


custom_21:                                               CE_num.png
custom_21.xpos:                                          4
custom_21.ypos:                                          1
custom_21.frames:                                        1
custom_22:                                               CE_num.png
custom_22.xpos:                                          5
custom_22.ypos:                                          1
custom_22.frames:                                        1
custom_23:                                               CE_num.png
custom_23.xpos:                                          6
custom_23.ypos:                                          1
custom_23.frames:                                        1
custom_24:                                               CE_num.png
custom_24.xpos:                                          7
custom_24.ypos:                                          1
custom_24.frames:                                        1
custom_25:                                               CE_num.png
custom_25.xpos:                                          8
custom_25.ypos:                                          1
custom_25.frames:                                        1
custom_26:                                               CE_num.png
custom_26.xpos:                                          9
custom_26.ypos:                                          1
custom_26.frames:                                        1
custom_27:                                               CE_num.png
custom_27.xpos:                                          10
custom_27.ypos:                                          1
custom_27.frames:                                        1
custom_28:                                               CE_num.png
custom_28.xpos:                                          11
custom_28.ypos:                                          1
custom_28.frames:                                        1
custom_29:                                               CE_num.png
custom_29.xpos:                                          12
custom_29.ypos:                                          1
custom_29.frames:                                        1
custom_30:                                               CE_num.png
custom_30.xpos:                                          13
custom_30.ypos:                                          1
custom_30.frames:                                        1
custom_31:                                               CE_num.png
custom_31.xpos:                                          14
custom_31.ypos:                                          1
custom_31.frames:                                        1
custom_32:                                               CE_num.png
custom_32.xpos:                                          15
custom_32.ypos:                                          1
custom_32.frames:                                        1
custom_33:                                               CE_num.png
custom_33.xpos:                                          0
custom_33.ypos:                                          2
custom_33.frames:                                        1
custom_34:                                               CE_num.png
custom_34.xpos:                                          1
custom_34.ypos:                                          2
custom_34.frames:                                        1
custom_35:                                               CE_num.png
custom_35.xpos:                                          2
custom_35.ypos:                                          2
custom_35.frames:                                        1
custom_36:                                               CE_num.png
custom_36.xpos:                                          3
custom_36.ypos:                                          2
custom_36.frames:                                        1
custom_37:                                               CE_num.png
custom_37.xpos:                                          4
custom_37.ypos:                                          2
custom_37.frames:                                        1
custom_38:                                               CE_num.png
custom_38.xpos:                                          5
custom_38.ypos:                                          2
custom_38.frames:                                        1
custom_39:                                               CE_num.png
custom_39.xpos:                                          6
custom_39.ypos:                                          2
custom_39.frames:                                        1
custom_40:                                               CE_num.png
custom_40.xpos:                                          7
custom_40.ypos:                                          2
custom_40.frames:                                        1
custom_41:                                               CE_num.png
custom_41.xpos:                                          8
custom_41.ypos:                                          2
custom_41.frames:                                        1
custom_42:                                               CE_num.png
custom_42.xpos:                                          9
custom_42.ypos:                                          2
custom_42.frames:                                        1
custom_43:                                               CE_num.png
custom_43.xpos:                                          10
custom_43.ypos:                                          2
custom_43.frames:                                        1
custom_44:                                               CE_num.png
custom_44.xpos:                                          11
custom_44.ypos:                                          2
custom_44.frames:                                        1
custom_45:                                               CE_num.png
custom_45.xpos:                                          12
custom_45.ypos:                                          2
custom_45.frames:                                        1
custom_46:                                               CE_num.png
custom_46.xpos:                                          13
custom_46.ypos:                                          2
custom_46.frames:                                        1
custom_47:                                               CE_num.png
custom_47.xpos:                                          14
custom_47.ypos:                                          2
custom_47.frames:                                        1
custom_48:                                               CE_num.png
custom_48.xpos:                                          15
custom_48.ypos:                                          2
custom_48.frames:                                        1
custom_49:                                               CE_num.png
custom_49.xpos:                                          0
custom_49.ypos:                                          3
custom_49.frames:                                        1
custom_50:                                               CE_num.png
custom_50.xpos:                                          1
custom_50.ypos:                                          3
custom_50.frames:                                        1
custom_51:                                               CE_num.png
custom_51.xpos:                                          2
custom_51.ypos:                                          3
custom_51.frames:                                        1
custom_52:                                               CE_num.png
custom_52.xpos:                                          3
custom_52.ypos:                                          3
custom_52.frames:                                        1
custom_53:                                               CE_num.png
custom_53.xpos:                                          4
custom_53.ypos:                                          3
custom_53.frames:                                        1
custom_54:                                               CE_num.png
custom_54.xpos:                                          5
custom_54.ypos:                                          3
custom_54.frames:                                        1
custom_55:                                               CE_num.png
custom_55.xpos:                                          6
custom_55.ypos:                                          3
custom_55.frames:                                        1
custom_56:                                               CE_num.png
custom_56.xpos:                                          7
custom_56.ypos:                                          3
custom_56.frames:                                        1
custom_57:                                               CE_num.png
custom_57.xpos:                                          8
custom_57.ypos:                                          3
custom_57.frames:                                        1
custom_58:                                               CE_num.png
custom_58.xpos:                                          9
custom_58.ypos:                                          3
custom_58.frames:                                        1
custom_59:                                               CE_num.png
custom_59.xpos:                                          10
custom_59.ypos:                                          3
custom_59.frames:                                        1
custom_60:                                               CE_num.png
custom_60.xpos:                                          11
custom_60.ypos:                                          3
custom_60.frames:                                        1
custom_61:                                               CE_num.png
custom_61.xpos:                                          12
custom_61.ypos:                                          3
custom_61.frames:                                        1
custom_62:                                               CE_num.png
custom_62.xpos:                                          13
custom_62.ypos:                                          3
custom_62.frames:                                        1
custom_63:                                               CE_num.png
custom_63.xpos:                                          14
custom_63.ypos:                                          3
custom_63.frames:                                        1
custom_64:                                               CE_num.png
custom_64.xpos:                                          15
custom_64.ypos:                                          3
custom_64.frames:                                        1
custom_65:                                               CE_num.png
custom_65.xpos:                                          0
custom_65.ypos:                                          4
custom_65.frames:                                        1
custom_66:                                               CE_num.png
custom_66.xpos:                                          1
custom_66.ypos:                                          4
custom_66.frames:                                        1
custom_67:                                               CE_num.png
custom_67.xpos:                                          2
custom_67.ypos:                                          4
custom_67.frames:                                        1
custom_68:                                               CE_num.png
custom_68.xpos:                                          3
custom_68.ypos:                                          4
custom_68.frames:                                        1
custom_69:                                               CE_num.png
custom_69.xpos:                                          4
custom_69.ypos:                                          4
custom_69.frames:                                        1
custom_70:                                               CE_num.png
custom_70.xpos:                                          5
custom_70.ypos:                                          4
custom_70.frames:                                        1
custom_71:                                               CE_num.png
custom_71.xpos:                                          6
custom_71.ypos:                                          4
custom_71.frames:                                        1
custom_72:                                               CE_num.png
custom_72.xpos:                                          7
custom_72.ypos:                                          4
custom_72.frames:                                        1
custom_73:                                               CE_num.png
custom_73.xpos:                                          8
custom_73.ypos:                                          4
custom_73.frames:                                        1
custom_74:                                               CE_num.png
custom_74.xpos:                                          9
custom_74.ypos:                                          4
custom_74.frames:                                        1
custom_75:                                               CE_num.png
custom_75.xpos:                                          10
custom_75.ypos:                                          4
custom_75.frames:                                        1
custom_76:                                               CE_num.png
custom_76.xpos:                                          11
custom_76.ypos:                                          4
custom_76.frames:                                        1
custom_77:                                               CE_num.png
custom_77.xpos:                                          12
custom_77.ypos:                                          4
custom_77.frames:                                        1
custom_78:                                               CE_num.png
custom_78.xpos:                                          13
custom_78.ypos:                                          4
custom_78.frames:                                        1
custom_79:                                               CE_num.png
custom_79.xpos:                                          14
custom_79.ypos:                                          4
custom_79.frames:                                        1
custom_80:                                               CE_num.png
custom_80.xpos:                                          15
custom_80.ypos:                                          4
custom_80.frames:                                        1
custom_81:                                               CE_num.png
custom_81.xpos:                                          0
custom_81.ypos:                                          5
custom_81.frames:                                        1
custom_82:                                               CE_num.png
custom_82.xpos:                                          1
custom_82.ypos:                                          5
custom_82.frames:                                        1
custom_83:                                               CE_num.png
custom_83.xpos:                                          2
custom_83.ypos:                                          5
custom_83.frames:                                        1
custom_84:                                               CE_num.png
custom_84.xpos:                                          3
custom_84.ypos:                                          5
custom_84.frames:                                        1
custom_85:                                               CE_num.png
custom_85.xpos:                                          4
custom_85.ypos:                                          5
custom_85.frames:                                        1
custom_86:                                               CE_num.png
custom_86.xpos:                                          5
custom_86.ypos:                                          5
custom_86.frames:                                        1
custom_87:                                               CE_num.png
custom_87.xpos:                                          6
custom_87.ypos:                                          5
custom_87.frames:                                        1
custom_88:                                               CE_num.png
custom_88.xpos:                                          7
custom_88.ypos:                                          5
custom_88.frames:                                        1
custom_89:                                               CE_num.png
custom_89.xpos:                                          8
custom_89.ypos:                                          5
custom_89.frames:                                        1
custom_90:                                               CE_num.png
custom_90.xpos:                                          9
custom_90.ypos:                                          5
custom_90.frames:                                        1
custom_91:                                               CE_num.png
custom_91.xpos:                                          10
custom_91.ypos:                                          5
custom_91.frames:                                        1
custom_92:                                               CE_num.png
custom_92.xpos:                                          11
custom_92.ypos:                                          5
custom_92.frames:                                        1
custom_93:                                               CE_num.png
custom_93.xpos:                                          12
custom_93.ypos:                                          5
custom_93.frames:                                        1
custom_94:                                               CE_num.png
custom_94.xpos:                                          13
custom_94.ypos:                                          5
custom_94.frames:                                        1
custom_95:                                               CE_num.png
custom_95.xpos:                                          14
custom_95.ypos:                                          5
custom_95.frames:                                        1
custom_96:                                               CE_num.png
custom_96.xpos:                                          15
custom_96.ypos:                                          5
custom_96.frames:                                        1
custom_97:                                               CE_num.png
custom_97.xpos:                                          0
custom_97.ypos:                                          6
custom_97.frames:                                        1
custom_98:                                               CE_num.png
custom_98.xpos:                                          1
custom_98.ypos:                                          6
custom_98.frames:                                        1
custom_99:                                               CE_num.png
custom_99.xpos:                                          2
custom_99.ypos:                                          6
custom_99.frames:                                        1
custom_100:                                              CE_num.png
custom_100.xpos:                                         3
custom_100.ypos:                                         6
custom_100.frames:                                       1
custom_101:                                              CE_num.png
custom_101.xpos:                                         4
custom_101.ypos:                                         6
custom_101.frames:                                       1
custom_102:                                              CE_num.png
custom_102.xpos:                                         5
custom_102.ypos:                                         6
custom_102.frames:                                       1
custom_103:                                              CE_num.png
custom_103.xpos:                                         6
custom_103.ypos:                                         6
custom_103.frames:                                       1
custom_104:                                              CE_num.png
custom_104.xpos:                                         7
custom_104.ypos:                                         6
custom_104.frames:                                       1
custom_105:                                              CE_num.png
custom_105.xpos:                                         8
custom_105.ypos:                                         6
custom_105.frames:                                       1
custom_106:                                              CE_num.png
custom_106.xpos:                                         9
custom_106.ypos:                                         6
custom_106.frames:                                       1
custom_107:                                              CE_num.png
custom_107.xpos:                                         10
custom_107.ypos:                                         6
custom_107.frames:                                       1
custom_108:                                              CE_num.png
custom_108.xpos:                                         11
custom_108.ypos:                                         6
custom_108.frames:                                       1
custom_109:                                              CE_num.png
custom_109.xpos:                                         12
custom_109.ypos:                                         6
custom_109.frames:                                       1
custom_110:                                              CE_num.png
custom_110.xpos:                                         13
custom_110.ypos:                                         6
custom_110.frames:                                       1
custom_111:                                              CE_num.png
custom_111.xpos:                                         14
custom_111.ypos:                                         6
custom_111.frames:                                       1
custom_112:                                              CE_num.png
custom_112.xpos:                                         15
custom_112.ypos:                                         6
custom_112.frames:                                       1
custom_113:                                              CE_num.png
custom_113.xpos:                                         0
custom_113.ypos:                                         7
custom_113.frames:                                       1
custom_114:                                              CE_num.png
custom_114.xpos:                                         1
custom_114.ypos:                                         7
custom_114.frames:                                       1
custom_115:                                              CE_num.png
custom_115.xpos:                                         2
custom_115.ypos:                                         7
custom_115.frames:                                       1
custom_116:                                              CE_num.png
custom_116.xpos:                                         3
custom_116.ypos:                                         7
custom_116.frames:                                       1
custom_117:                                              CE_num.png
custom_117.xpos:                                         4
custom_117.ypos:                                         7
custom_117.frames:                                       1
custom_118:                                              CE_num.png
custom_118.xpos:                                         5
custom_118.ypos:                                         7
custom_118.frames:                                       1
custom_119:                                              CE_num.png
custom_119.xpos:                                         6
custom_119.ypos:                                         7
custom_119.frames:                                       1
custom_120:                                              CE_num.png
custom_120.xpos:                                         7
custom_120.ypos:                                         7
custom_120.frames:                                       1
custom_121:                                              CE_num.png
custom_121.xpos:                                         8
custom_121.ypos:                                         7
custom_121.frames:                                       1
custom_122:                                              CE_num.png
custom_122.xpos:                                         9
custom_122.ypos:                                         7
custom_122.frames:                                       1
custom_123:                                              CE_num.png
custom_123.xpos:                                         10
custom_123.ypos:                                         7
custom_123.frames:                                       1
custom_124:                                              CE_num.png
custom_124.xpos:                                         11
custom_124.ypos:                                         7
custom_124.frames:                                       1
custom_125:                                              CE_num.png
custom_125.xpos:                                         12
custom_125.ypos:                                         7
custom_125.frames:                                       1
custom_126:                                              CE_num.png
custom_126.xpos:                                         13
custom_126.ypos:                                         7
custom_126.frames:                                       1
custom_127:                                              CE_num.png
custom_127.xpos:                                         14
custom_127.ypos:                                         7
custom_127.frames:                                       1
custom_128:                                              CE_num.png
custom_128.xpos:                                         15
custom_128.ypos:                                         7
custom_128.frames:                                       1
custom_129:                                              CE_num.png
custom_129.xpos:                                         0
custom_129.ypos:                                         8
custom_129.frames:                                       1
custom_130:                                              CE_num.png
custom_130.xpos:                                         1
custom_130.ypos:                                         8
custom_130.frames:                                       1
custom_131:                                              CE_num.png
custom_131.xpos:                                         2
custom_131.ypos:                                         8
custom_131.frames:                                       1
custom_132:                                              CE_num.png
custom_132.xpos:                                         3
custom_132.ypos:                                         8
custom_132.frames:                                       1
custom_133:                                              CE_num.png
custom_133.xpos:                                         4
custom_133.ypos:                                         8
custom_133.frames:                                       1
custom_134:                                              CE_num.png
custom_134.xpos:                                         5
custom_134.ypos:                                         8
custom_134.frames:                                       1
custom_135:                                              CE_num.png
custom_135.xpos:                                         6
custom_135.ypos:                                         8
custom_135.frames:                                       1
custom_136:                                              CE_num.png
custom_136.xpos:                                         7
custom_136.ypos:                                         8
custom_136.frames:                                       1
custom_137:                                              CE_num.png
custom_137.xpos:                                         8
custom_137.ypos:                                         8
custom_137.frames:                                       1
custom_138:                                              CE_num.png
custom_138.xpos:                                         9
custom_138.ypos:                                         8
custom_138.frames:                                       1
custom_139:                                              CE_num.png
custom_139.xpos:                                         10
custom_139.ypos:                                         8
custom_139.frames:                                       1
custom_140:                                              CE_num.png
custom_140.xpos:                                         11
custom_140.ypos:                                         8
custom_140.frames:                                       1
custom_141:                                              CE_num.png
custom_141.xpos:                                         12
custom_141.ypos:                                         8
custom_141.frames:                                       1
custom_142:                                              CE_num.png
custom_142.xpos:                                         13
custom_142.ypos:                                         8
custom_142.frames:                                       1
custom_143:                                              CE_num.png
custom_143.xpos:                                         14
custom_143.ypos:                                         8
custom_143.frames:                                       1
custom_144:                                              CE_num.png
custom_144.xpos:                                         15
custom_144.ypos:                                         8
custom_144.frames:                                       1
custom_145:                                              CE_num.png
custom_145.xpos:                                         0
custom_145.ypos:                                         9
custom_145.frames:                                       1
custom_146:                                              CE_num.png
custom_146.xpos:                                         1
custom_146.ypos:                                         9
custom_146.frames:                                       1
custom_147:                                              CE_num.png
custom_147.xpos:                                         2
custom_147.ypos:                                         9
custom_147.frames:                                       1
custom_148:                                              CE_num.png
custom_148.xpos:                                         3
custom_148.ypos:                                         9
custom_148.frames:                                       1
custom_149:                                              CE_num.png
custom_149.xpos:                                         4
custom_149.ypos:                                         9
custom_149.frames:                                       1
custom_150:                                              CE_num.png
custom_150.xpos:                                         5
custom_150.ypos:                                         9
custom_150.frames:                                       1
custom_151:                                              CE_num.png
custom_151.xpos:                                         6
custom_151.ypos:                                         9
custom_151.frames:                                       1
custom_152:                                              CE_num.png
custom_152.xpos:                                         7
custom_152.ypos:                                         9
custom_152.frames:                                       1
custom_153:                                              CE_num.png
custom_153.xpos:                                         8
custom_153.ypos:                                         9
custom_153.frames:                                       1
custom_154:                                              CE_num.png
custom_154.xpos:                                         9
custom_154.ypos:                                         9
custom_154.frames:                                       1
custom_155:                                              CE_num.png
custom_155.xpos:                                         10
custom_155.ypos:                                         9
custom_155.frames:                                       1
custom_156:                                              CE_num.png
custom_156.xpos:                                         11
custom_156.ypos:                                         9
custom_156.frames:                                       1
custom_157:                                              CE_num.png
custom_157.xpos:                                         12
custom_157.ypos:                                         9
custom_157.frames:                                       1
custom_158:                                              CE_num.png
custom_158.xpos:                                         13
custom_158.ypos:                                         9
custom_158.frames:                                       1
custom_159:                                              CE_num.png
custom_159.xpos:                                         14
custom_159.ypos:                                         9
custom_159.frames:                                       1
custom_160:                                              CE_num.png
custom_160.xpos:                                         15
custom_160.ypos:                                         9
custom_160.frames:                                       1
custom_161:                                              CE_num.png
custom_161.xpos:                                         0
custom_161.ypos:                                         10
custom_161.frames:                                       1
custom_162:                                              CE_num.png
custom_162.xpos:                                         1
custom_162.ypos:                                         10
custom_162.frames:                                       1
custom_163:                                              CE_num.png
custom_163.xpos:                                         2
custom_163.ypos:                                         10
custom_163.frames:                                       1
custom_164:                                              CE_num.png
custom_164.xpos:                                         3
custom_164.ypos:                                         10
custom_164.frames:                                       1
custom_165:                                              CE_num.png
custom_165.xpos:                                         4
custom_165.ypos:                                         10
custom_165.frames:                                       1
custom_166:                                              CE_num.png
custom_166.xpos:                                         5
custom_166.ypos:                                         10
custom_166.frames:                                       1
custom_167:                                              CE_num.png
custom_167.xpos:                                         6
custom_167.ypos:                                         10
custom_167.frames:                                       1
custom_168:                                              CE_num.png
custom_168.xpos:                                         7
custom_168.ypos:                                         10
custom_168.frames:                                       1
custom_169:                                              CE_num.png
custom_169.xpos:                                         8
custom_169.ypos:                                         10
custom_169.frames:                                       1
custom_170:                                              CE_num.png
custom_170.xpos:                                         9
custom_170.ypos:                                         10
custom_170.frames:                                       1
custom_171:                                              CE_num.png
custom_171.xpos:                                         10
custom_171.ypos:                                         10
custom_171.frames:                                       1
custom_172:                                              CE_num.png
custom_172.xpos:                                         11
custom_172.ypos:                                         10
custom_172.frames:                                       1
custom_173:                                              CE_num.png
custom_173.xpos:                                         12
custom_173.ypos:                                         10
custom_173.frames:                                       1
custom_174:                                              CE_num.png
custom_174.xpos:                                         13
custom_174.ypos:                                         10
custom_174.frames:                                       1
custom_175:                                              CE_num.png
custom_175.xpos:                                         14
custom_175.ypos:                                         10
custom_175.frames:                                       1
custom_176:                                              CE_num.png
custom_176.xpos:                                         15
custom_176.ypos:                                         10
custom_176.frames:                                       1
custom_177:                                              CE_num.png
custom_177.xpos:                                         0
custom_177.ypos:                                         11
custom_177.frames:                                       1
custom_178:                                              CE_num.png
custom_178.xpos:                                         1
custom_178.ypos:                                         11
custom_178.frames:                                       1
custom_179:                                              CE_num.png
custom_179.xpos:                                         2
custom_179.ypos:                                         11
custom_179.frames:                                       1
custom_180:                                              CE_num.png
custom_180.xpos:                                         3
custom_180.ypos:                                         11
custom_180.frames:                                       1
custom_181:                                              CE_num.png
custom_181.xpos:                                         4
custom_181.ypos:                                         11
custom_181.frames:                                       1
custom_182:                                              CE_num.png
custom_182.xpos:                                         5
custom_182.ypos:                                         11
custom_182.frames:                                       1
custom_183:                                              CE_num.png
custom_183.xpos:                                         6
custom_183.ypos:                                         11
custom_183.frames:                                       1
custom_184:                                              CE_num.png
custom_184.xpos:                                         7
custom_184.ypos:                                         11
custom_184.frames:                                       1
custom_185:                                              CE_num.png
custom_185.xpos:                                         8
custom_185.ypos:                                         11
custom_185.frames:                                       1
custom_186:                                              CE_num.png
custom_186.xpos:                                         9
custom_186.ypos:                                         11
custom_186.frames:                                       1
custom_187:                                              CE_num.png
custom_187.xpos:                                         10
custom_187.ypos:                                         11
custom_187.frames:                                       1
custom_188:                                              CE_num.png
custom_188.xpos:                                         11
custom_188.ypos:                                         11
custom_188.frames:                                       1
custom_189:                                              CE_num.png
custom_189.xpos:                                         12
custom_189.ypos:                                         11
custom_189.frames:                                       1
custom_190:                                              CE_num.png
custom_190.xpos:                                         13
custom_190.ypos:                                         11
custom_190.frames:                                       1
custom_191:                                              CE_num.png
custom_191.xpos:                                         14
custom_191.ypos:                                         11
custom_191.frames:                                       1
custom_192:                                              CE_num.png
custom_192.xpos:                                         15
custom_192.ypos:                                         11
custom_192.frames:                                       1
custom_193:                                              CE_num.png
custom_193.xpos:                                         0
custom_193.ypos:                                         12
custom_193.frames:                                       1
custom_194:                                              CE_num.png
custom_194.xpos:                                         1
custom_194.ypos:                                         12
custom_194.frames:                                       1
custom_195:                                              CE_num.png
custom_195.xpos:                                         2
custom_195.ypos:                                         12
custom_195.frames:                                       1
custom_196:                                              CE_num.png
custom_196.xpos:                                         3
custom_196.ypos:                                         12
custom_196.frames:                                       1
custom_197:                                              CE_num.png
custom_197.xpos:                                         4
custom_197.ypos:                                         12
custom_197.frames:                                       1
custom_198:                                              CE_num.png
custom_198.xpos:                                         5
custom_198.ypos:                                         12
custom_198.frames:                                       1
custom_199:                                              CE_num.png
custom_199.xpos:                                         6
custom_199.ypos:                                         12
custom_199.frames:                                       1
custom_200:                                              CE_num.png
custom_200.xpos:                                         7
custom_200.ypos:                                         12
custom_200.frames:                                       1
custom_201:                                              CE_num.png
custom_201.xpos:                                         8
custom_201.ypos:                                         12
custom_201.frames:                                       1
custom_202:                                              CE_num.png
custom_202.xpos:                                         9
custom_202.ypos:                                         12
custom_202.frames:                                       1
custom_203:                                              CE_num.png
custom_203.xpos:                                         10
custom_203.ypos:                                         12
custom_203.frames:                                       1
custom_204:                                              CE_num.png
custom_204.xpos:                                         11
custom_204.ypos:                                         12
custom_204.frames:                                       1
custom_205:                                              CE_num.png
custom_205.xpos:                                         12
custom_205.ypos:                                         12
custom_205.frames:                                       1
custom_206:                                              CE_num.png
custom_206.xpos:                                         13
custom_206.ypos:                                         12
custom_206.frames:                                       1
custom_207:                                              CE_num.png
custom_207.xpos:                                         14
custom_207.ypos:                                         12
custom_207.frames:                                       1
custom_208:                                              CE_num.png
custom_208.xpos:                                         15
custom_208.ypos:                                         12
custom_208.frames:                                       1
custom_209:                                              CE_num.png
custom_209.xpos:                                         0
custom_209.ypos:                                         13
custom_209.frames:                                       1
custom_210:                                              CE_num.png
custom_210.xpos:                                         1
custom_210.ypos:                                         13
custom_210.frames:                                       1
custom_211:                                              CE_num.png
custom_211.xpos:                                         2
custom_211.ypos:                                         13
custom_211.frames:                                       1
custom_212:                                              CE_num.png
custom_212.xpos:                                         3
custom_212.ypos:                                         13
custom_212.frames:                                       1
custom_213:                                              CE_num.png
custom_213.xpos:                                         4
custom_213.ypos:                                         13
custom_213.frames:                                       1
custom_214:                                              CE_num.png
custom_214.xpos:                                         5
custom_214.ypos:                                         13
custom_214.frames:                                       1
custom_215:                                              CE_num.png
custom_215.xpos:                                         6
custom_215.ypos:                                         13
custom_215.frames:                                       1
custom_216:                                              CE_num.png
custom_216.xpos:                                         7
custom_216.ypos:                                         13
custom_216.frames:                                       1
custom_217:                                              CE_num.png
custom_217.xpos:                                         8
custom_217.ypos:                                         13
custom_217.frames:                                       1
custom_218:                                              CE_num.png
custom_218.xpos:                                         9
custom_218.ypos:                                         13
custom_218.frames:                                       1
custom_219:                                              CE_num.png
custom_219.xpos:                                         10
custom_219.ypos:                                         13
custom_219.frames:                                       1
custom_220:                                              CE_num.png
custom_220.xpos:                                         11
custom_220.ypos:                                         13
custom_220.frames:                                       1
custom_221:                                              CE_num.png
custom_221.xpos:                                         12
custom_221.ypos:                                         13
custom_221.frames:                                       1
custom_222:                                              CE_num.png
custom_222.xpos:                                         13
custom_222.ypos:                                         13
custom_222.frames:                                       1
custom_223:                                              CE_num.png
custom_223.xpos:                                         14
custom_223.ypos:                                         13
custom_223.frames:                                       1
custom_224:                                              CE_num.png
custom_224.xpos:                                         15
custom_224.ypos:                                         13
custom_224.frames:                                       1
custom_225:                                              CE_num.png
custom_225.xpos:                                         0
custom_225.ypos:                                         14
custom_225.frames:                                       1
custom_226:                                              CE_num.png
custom_226.xpos:                                         1
custom_226.ypos:                                         14
custom_226.frames:                                       1
custom_227:                                              CE_num.png
custom_227.xpos:                                         2
custom_227.ypos:                                         14
custom_227.frames:                                       1
custom_228:                                              CE_num.png
custom_228.xpos:                                         3
custom_228.ypos:                                         14
custom_228.frames:                                       1
custom_229:                                              CE_num.png
custom_229.xpos:                                         4
custom_229.ypos:                                         14
custom_229.frames:                                       1
custom_230:                                              CE_num.png
custom_230.xpos:                                         5
custom_230.ypos:                                         14
custom_230.frames:                                       1
custom_231:                                              CE_num.png
custom_231.xpos:                                         6
custom_231.ypos:                                         14
custom_231.frames:                                       1
custom_232:                                              CE_num.png
custom_232.xpos:                                         7
custom_232.ypos:                                         14
custom_232.frames:                                       1
custom_233:                                              CE_num.png
custom_233.xpos:                                         8
custom_233.ypos:                                         14
custom_233.frames:                                       1
custom_234:                                              CE_num.png
custom_234.xpos:                                         9
custom_234.ypos:                                         14
custom_234.frames:                                       1
custom_235:                                              CE_num.png
custom_235.xpos:                                         10
custom_235.ypos:                                         14
custom_235.frames:                                       1
custom_236:                                              CE_num.png
custom_236.xpos:                                         11
custom_236.ypos:                                         14
custom_236.frames:                                       1
custom_237:                                              CE_num.png
custom_237.xpos:                                         12
custom_237.ypos:                                         14
custom_237.frames:                                       1
custom_238:                                              CE_num.png
custom_238.xpos:                                         13
custom_238.ypos:                                         14
custom_238.frames:                                       1
custom_239:                                              CE_num.png
custom_239.xpos:                                         14
custom_239.ypos:                                         14
custom_239.frames:                                       1
custom_240:                                              CE_num.png
custom_240.xpos:                                         15
custom_240.ypos:                                         14
custom_240.frames:                                       1
custom_241:                                              CE_num.png
custom_241.xpos:                                         0
custom_241.ypos:                                         15
custom_241.frames:                                       1
custom_242:                                              CE_num.png
custom_242.xpos:                                         1
custom_242.ypos:                                         15
custom_242.frames:                                       1
custom_243:                                              CE_num.png
custom_243.xpos:                                         2
custom_243.ypos:                                         15
custom_243.frames:                                       1
custom_244:                                              CE_num.png
custom_244.xpos:                                         3
custom_244.ypos:                                         15
custom_244.frames:                                       1
custom_245:                                              CE_num.png
custom_245.xpos:                                         4
custom_245.ypos:                                         15
custom_245.frames:                                       1
custom_246:                                              CE_num.png
custom_246.xpos:                                         5
custom_246.ypos:                                         15
custom_246.frames:                                       1
custom_247:                                              CE_num.png
custom_247.xpos:                                         6
custom_247.ypos:                                         15
custom_247.frames:                                       1
custom_248:                                              CE_num.png
custom_248.xpos:                                         7
custom_248.ypos:                                         15
custom_248.frames:                                       1
custom_249:                                              CE_num.png
custom_249.xpos:                                         8
custom_249.ypos:                                         15
custom_249.frames:                                       1
custom_250:                                              CE_num.png
custom_250.xpos:                                         9
custom_250.ypos:                                         15
custom_250.frames:                                       1
custom_251:                                              CE_num.png
custom_251.xpos:                                         10
custom_251.ypos:                                         15
custom_251.frames:                                       1
custom_252:                                              CE_num.png
custom_252.xpos:                                         11
custom_252.ypos:                                         15
custom_252.frames:                                       1
custom_253:                                              CE_num.png
custom_253.xpos:                                         12
custom_253.ypos:                                         15
custom_253.frames:                                       1
custom_254:                                              CE_num.png
custom_254.xpos:                                         13
custom_254.ypos:                                         15
custom_254.frames:                                       1
custom_255:                                              CE_num.png
custom_255.xpos:                                         14
custom_255.ypos:                                         15
custom_255.frames:                                       1
custom_256:                                              CE_num.png
custom_256.xpos:                                         15
custom_256.ypos:                                         15
custom_256.frames:                                       1
group_1:                                                 CE_num.png
group_1.xpos:                                            0
group_1.ypos:                                            16
group_1.frames:                                          1
group_2:                                                 CE_num.png
group_2.xpos:                                            1
group_2.ypos:                                            16
group_2.frames:                                          1
group_3:                                                 CE_num.png
group_3.xpos:                                            2
group_3.ypos:                                            16
group_3.frames:                                          1
group_4:                                                 CE_num.png
group_4.xpos:                                            3
group_4.ypos:                                            16
group_4.frames:                                          1
group_5:                                                 CE_num.png
group_5.xpos:                                            4
group_5.ypos:                                            16
group_5.frames:                                          1
group_6:                                                 CE_num.png
group_6.xpos:                                            5
group_6.ypos:                                            16
group_6.frames:                                          1
group_7:                                                 CE_num.png
group_7.xpos:                                            6
group_7.ypos:                                            16
group_7.frames:                                          1
group_8:                                                 CE_num.png
group_8.xpos:                                            7
group_8.ypos:                                            16
group_8.frames:                                          1
group_9:                                                 CE_num.png
group_9.xpos:                                            8
group_9.ypos:                                            16
group_9.frames:                                          1
group_10:                                                CE_num.png
group_10.xpos:                                           9
group_10.ypos:                                           16
group_10.frames:                                         1
group_11:                                                CE_num.png
group_11.xpos:                                           10
group_11.ypos:                                           16
group_11.frames:                                         1
group_12:                                                CE_num.png
group_12.xpos:                                           11
group_12.ypos:                                           16
group_12.frames:                                         1
group_13:                                                CE_num.png
group_13.xpos:                                           12
group_13.ypos:                                           16
group_13.frames:                                         1
group_14:                                                CE_num.png
group_14.xpos:                                           13
group_14.ypos:                                           16
group_14.frames:                                         1
group_15:                                                CE_num.png
group_15.xpos:                                           14
group_15.ypos:                                           16
group_15.frames:                                         1
group_16:                                                CE_num.png
group_16.xpos:                                           15
group_16.ypos:                                           16
group_16.frames:                                         1
group_17:                                                CE_num.png
group_17.xpos:                                           0
group_17.ypos:                                           17
group_17.frames:                                         1
group_18:                                                CE_num.png
group_18.xpos:                                           1
group_18.ypos:                                           17
group_18.frames:                                         1
group_19:                                                CE_num.png
group_19.xpos:                                           2
group_19.ypos:                                           17
group_19.frames:                                         1
group_20:                                                CE_num.png
group_20.xpos:                                           3
group_20.ypos:                                           17
group_20.frames:                                         1
group_21:                                                CE_num.png
group_21.xpos:                                           4
group_21.ypos:                                           17
group_21.frames:                                         1
group_22:                                                CE_num.png
group_22.xpos:                                           5
group_22.ypos:                                           17
group_22.frames:                                         1
group_23:                                                CE_num.png
group_23.xpos:                                           6
group_23.ypos:                                           17
group_23.frames:                                         1
group_24:                                                CE_num.png
group_24.xpos:                                           7
group_24.ypos:                                           17
group_24.frames:                                         1
group_25:                                                CE_num.png
group_25.xpos:                                           8
group_25.ypos:                                           17
group_25.frames:                                         1
group_26:                                                CE_num.png
group_26.xpos:                                           9
group_26.ypos:                                           17
group_26.frames:                                         1
group_27:                                                CE_num.png
group_27.xpos:                                           10
group_27.ypos:                                           17
group_27.frames:                                         1
group_28:                                                CE_num.png
group_28.xpos:                                           11
group_28.ypos:                                           17
group_28.frames:                                         1
group_29:                                                CE_num.png
group_29.xpos:                                           12
group_29.ypos:                                           17
group_29.frames:                                         1
group_30:                                                CE_num.png
group_30.xpos:                                           13
group_30.ypos:                                           17
group_30.frames:                                         1
group_31:                                                CE_num.png
group_31.xpos:                                           14
group_31.ypos:                                           17
group_31.frames:                                         1
group_32:                                                CE_num.png
group_32.xpos:                                           15
group_32.ypos:                                           17
group_32.frames:                                         1





